article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}a{text-decoration:none;color:#007cb6;-webkit-transition-duration:.3s;-o-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s}a:hover{color:#00bed2}a,a:hover,a:focus,a:active,button,button:focus,button:active,input,input:focus,input:active,input:hover,textarea,textarea:focus,textarea:active,textarea:hover{outline:none!important}body a,body a:activeactive,body a:hover,a:focus{outline:0;text-decoration:none}img{border-style:none;max-width:100%;height:auto;vertical-align:top}ul{list-style:outside none none;padding:0;margin:0}h1{font-size:40px;line-height:60px}h2{font-size:34px;line-height:38px}h3{font-size:26px;line-height:30px}table{border-collapse:collapse}TD,TH{border:1px solid #000}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}.compensate-for-scrollbar{margin-right:0!important}
body{
	margin: 0;
	margin-bottom:370px;
	font-family: 'DIN-Regular';
	font-size:20px;
	line-height:32px;
	color:#6d6d6d;
	padding-right:0px!important;
}
.footer{left: 0;position:absolute;bottom:0;width:100%;z-index:9;height:370px;background:#13222b;}

.logo-img path {
	fill: #ffa800; 
}   

/*
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
*/
 
input[placeholder]{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}
input::-moz-placeholder{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}
input:-moz-placeholder{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}
input:-ms-input-placeholder{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}

textarea[placeholder]{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}
textarea::-moz-placeholder{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}
textarea:-moz-placeholder{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}
textarea:-ms-input-placeholder{text-overflow:ellipsis;color:#6d6d6d;font-family: 'DIN-Regular';}

p{margin:0px 0px 30px 0;}

@media (min-width:1200px){.container{max-width:1230px;}}

#modal-thanks .content-modal{
	text-align:center;
	font-size:18px;
}

/*Modal*/
.iziModal .icon-close{background:#FFF;margin-bottom:10px;position:absolute;right:-8px;top:-8px;font-size:14px;font-weight:700;border-radius:50%;width:30px;height:30px;border:0;color:#a9a9a9;cursor:pointer;z-index:99}.iziModal .icon-close:hover,.iziModal .icon-close:focus{color:#000}.title-modal{font-size:22px;line-height:26px;font-weight:500;color:#000;text-align:center;padding-top:30px;padding-bottom:15px;border-bottom:3px solid #e8e8e8;position:relative}.title-modal::after{content:'';height:2px;background:#007cb6;width:80px;display:block;position:absolute;bottom:-2px;left:calc(50% - 40px)}.content-modal{padding:20px}
/*end*/ 

/*Form*/
.form-style .form-view{position:relative;-webkit-transition:opacity 0.3s,visibility .3s;transition:opacity 0.3s,visibility .3s}
.form-style .form-is-sending{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;opacity:0;visibility:hidden;-webkit-transition:opacity 0.3s,visibility .3s;transition:opacity 0.3s,visibility .3s}
.form-style .form-is-more{position:absolute;top:50%;left:50%;width:auto;height:auto;transform:translate(-50%,-50%);z-index:3;opacity:0;visibility:hidden;transition:opacity .3s,visibility .3s}
.form-style.is-sending .form-view,.form-style.is-sending-complete .form-view{opacity:0;visibility:hidden}
.form-style.is-sending .form-is-sending,.form-style.is-sending-complete .form-is-sending{opacity:1;visibility:visible}
.form-field input[type="text"],.form-field input[type="password"],.form-field input[type="email"],.form-field textarea{-webkit-transition:border-color .3s;transition:border-color .3s;width:100%}
.form-field textarea{height:100px;padding:10px;overflow:auto;resize:none}
.form-field .rf-error{border-color:#f04040!important}
.pa-spinner{position:absolute;top:50%;left:50%;width:50px;height:50px;z-index:1;margin:-25px 0 0 -25px;border:3px solid #ebebeb;border-radius:50%;border-left-color:transparent;border-right-color:transparent;-webkit-animation:cssload-spin 1325ms infinite linear;animation:cssload-spin 1325ms infinite linear}
@-webkit-keyframes cssload-spin {
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes cssload-spin {
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
/*end Form*/ 

/*desc hidden mob*/
.mobile-op{display:none;}.mobile-header {display: none;}
/*end desc hidden mob*/
 
/*start menu*/ 
ul#menu-menu-top{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding:0 60px 0 0px;
} 
ul#menu-menu-top li a{
	color:#000;
	font-size:23px;
 
	padding:12px 0px;
	display:block;
	font-family: 'DIN-Bold';
	margin:0 15px;
} 
ul#menu-menu-top>li.menu-item-has-children>a{
	background: url("../images/str.png") no-repeat center right;
	padding: 12px 15px 12px 0;
}
ul#menu-menu-top li a:hover,
ul#menu-menu-top li.current_page_item a{
	color:#000;
	border-bottom:2px solid #ff3f39;
}

ul#menu-menu-top ul{
	height:0;
	visibility:hidden;
	position:absolute;
	background:#FFF;
	padding:10px 20px;
	z-index:9999;
}
ul#menu-menu-top li:hover ul {
	height:auto;
	visibility:visible;
}
ul#menu-menu-top ul li a{
	background:none;
	margin:0px;
	padding:0px;
}
/*end menu*/ 
  
 
/*Slider*/
.tns-outer {
    position: relative;
}
.tns-nav {
    position: relative;
    bottom: 50px;
	text-align:center; 
}
.tns-nav button{
 
	width:50px;
	height:2px;
	background: #FFF;
	border: 0px solid #FFF;
	margin:0 10px 0 0;
 
}
.tns-nav button.tns-nav-active{
	background:#ff3f39;
}
.tns-controls [data-controls="prev"]{
	border:0px;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 12 24' style='enable-background:new 0 0 12 24;' xml:space='preserve'%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='12' height='24'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cimage style='overflow:visible;clip-path:url(%23SVGID_2_);' width='12' height='24' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAYCAYAAADOMhxqAAAACXBIWXMAAAsSAAALEgHS3X78AAAA%0AGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAASVJREFUeNpiZiAS/Przj/WrZUQ3%0AC7EajKYfPXfl5WcdRmIU284+fujww/e2ZbZKXQQV28w+fpihZtv/4u3Xe4gymWjF9nNOHAApLt95%0Ao4OgYsuZx44RbbLdnBMHQYqLtl/vJajYYe6J/SDFFbtutBPtjJId17uJ9mDBtmv9BBUbTj1yDqR4%0A6smHWcREItPX33+5QQxOFqbvxCYTBpPpR0+DbKnZc7OZaE16Uw5fBGlq2He7nigNf//9YzKfcewE%0ASFPjvtt1RNtkPO3oGZCm2j23mojWpD/l8AWQpvq9txqIdh7Mpub9d2qItsl0+tFTJDvPYOqR88ia%0ACGbRf//+M5rMOHrm3LNPRk3OqnWMxNqk2Lv/3v333xWJ1vD55x8eYO7rBAgwAA35qFzg+r+qAAAA%0AAElFTkSuQmCC'%3E%3C/image%3E%3C/g%3E%3C/svg%3E%0A");   
	background-size: 12px 24px;
	background-position: center;
	background-repeat: no-repeat;	
	width:12px;
	height:24px;
	position: absolute;
	left: -30px;
	top: 40%; 
} 
.tns-controls [data-controls="next"]{
	border:0px;
	background-color: transparent;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' id='Слой_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 12 24' style='enable-background:new 0 0 12 24;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='12' height='24'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cg style='clip-path:url(%23SVGID_2_);enable-background:new ;'%3E%3Cimage style='overflow:visible;' width='12' height='24' xlink:href='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAYCAYAAADOMhxqAAAACXBIWXMAAAsSAAALEgHS3X78AAAA%0AGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAASVJREFUeNpiZiAS/Przj/WrZUQ3%0AC7EajKYfPXfl5WcdRmIU284+fujww/e2ZbZKXQQV28w+fpihZtv/4u3Xe4gymWjF9nNOHAApLt95%0Ao4OgYsuZx44RbbLdnBMHQYqLtl/vJajYYe6J/SDFFbtutBPtjJId17uJ9mDBtmv9BBUbTj1yDqR4%0A6smHWcREItPX33+5QQxOFqbvxCYTBpPpR0+DbKnZc7OZaE16Uw5fBGlq2He7nigNf//9YzKfcewE%0ASFPjvtt1RNtkPO3oGZCm2j23mojWpD/l8AWQpvq9txqIdh7Mpub9d2qItsl0+tFTJDvPYOqR88ia%0ACGbRf//+M5rMOHrm3LNPRk3OqnWMxNqk2Lv/3v333xWJ1vD55x8eYO7rBAgwAA35qFzg+r+qAAAA%0AAElFTkSuQmCC' transform='matrix(-1 0 0 -1 12 24)'%3E%3C/image%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");    
	background-size: 12px 24px;
	background-position: center;
	background-repeat: no-repeat;	
	width:12px;
	height:24px;
	position: absolute;
	right: -30px;
	top: 40%;
} 
/*end slider*/  
.page_tekst1{
	padding:40px 0 0 0;
}
.dflex{
	display: flex;
	flex-wrap: wrap;
	/*
	justify-content: space-between;
	justify-content: space-around;
	justify-content: flex-start;
	justify-content: flex-end;
	align-items: center;
	*/
	justify-content: space-around;
	align-items: center;
}
  
.newclass{
	background: url("../images/sp.png") no-repeat center right;
	}
 
.copy{
	text-align:center;
	color:#ffffff;
	font-size:16px;
	border-top:1px solid #424e55;
	padding:15px 0;
}
footer{
	padding:16px 0 0 0;
} 
.text-center{
	text-align:center;
} 
#menu-menu-top-2{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	padding:15px 0 10px 0;
} 
#menu-menu-top-2 li a{
	color:#dddddd;
	font-size:18px;
	line-height:24px;
	font-family: 'DIN-Medium';
	padding:5px 20px;
} 
#menu-menu-top-2 ul{display:none;}
.phone-f{
	color:#dddddd;
	font-size:18px;
	font-family: 'DIN-Medium';
	padding:0 0px 20px 0;
}  

.info-box{
	background: url("../images/info-box.png") no-repeat center top;
	font-family: 'DIN-Bold';
	font-size:70px;
	line-height:74px;
	color:#FFF;
	text-align:center;
	padding:190px 0 160px 0;
	 
}

header{
	padding:10px 0 18px 0;
}

.buttonm{
	background:#ff3f39;
	font-family: 'DIN-Medium';
	font-size:18px;
	line-height:22px;
	color:#FFF;
	padding: 17px 30px;
	display:block;
}
.buttonm:hover{
	background:#fc241e;
	color:#FFF;
	 
}
.h-phone a{
	color:#000;
	font-family: 'DIN-Bold';
	font-size:18px;
	line-height:22px;
	padding:0 0 0 20px;
	display:block;
	background: url("../images/phone.png") no-repeat center left;
}
.pdd41{padding:15px 0 26px 0;}
.btt_vert{
	position:fixed;
	right:-52px;
	top:180px;
	transform:rotate(90deg);
	z-index:9999;
}

.social-flex{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.social-flex a{
	display:block;
	width:22px;
	height:21px;
	margin:0 10px;
}
footer .social-flex{margin:0 0 31px 0;}
footer .social-flex a.soc1{
	background: url("../images/soc1f.png") no-repeat center;
}
footer .social-flex a.soc2{
	background: url("../images/soc2f.png") no-repeat center;
}
footer .social-flex a.soc3{
	background: url("../images/soc3f.png") no-repeat center;
}
footer .social-flex a.soc4{
	background: url("../images/soc4f.png") no-repeat center;
}


#map{
	height:400px;
	width:100%;
}
 
.con-box{
	padding:0 0 50px 0;
}
.con-title{
	color:#ff3f39;
	font-family: 'DIN-Bold';
	font-size:24px;
	line-height:30px;
	padding:0 0 15px 0;
	text-align:center;
}
.strinf{
	color:#000;
	font-size:24px;
	line-height:30px;
	text-align:center;
}
.social-flex a.soc1{
	background: url("../images/soc1.png") no-repeat center;
}
.social-flex a.soc2{
	background: url("../images/soc2.png") no-repeat center;
}
.social-flex a.soc3{
	background: url("../images/soc3.png") no-repeat center;
}
.social-flex a.soc4{
	background: url("../images/soc4.png") no-repeat center;
}

.big_bg{
	background: url("../images/big_bg.png") no-repeat center top;
	padding:50px 0 70px 0;
}
.big_bg.nobg{background:#FFF;}

.partners-box{
	/*background:#f8f8f8;*/
	padding:0px 0 0px 0;
	text-align:center;
	width:calc(25% - 30px);
	margin:0 0 30px 0;
}
.partners_img{
	height:217px;
	align-items:center;
	display:flex;
	justify-content:center;
}
.partners_title{
	color:#000;
	font-family: 'DIN-Bold';
	font-size:24px;
	line-height:30px;
	padding:20px 0 0 0;
}

.rew-box{
	background:#f8f8f8;
	padding:50px 0 50px 0;
 
	width:calc(33.3% - 30px);
	margin:0 0 30px 0;
	padding:25px 25px 20px 25px;
	
}
.rew_title{
	color:#e1200c;
	font-family: 'DIN-Bold';
	font-size:24px;
	line-height:30px;
	padding:0px 0 10px 0;
}
.rew_txt{
	color:#686868;
	
	font-size:16px;
	line-height:24px;
}

.menu-ysl{
	background:#f4f6f7;
}
.menu-ysl>#menu-nashi-uslugi{
	
}
.menu-ysl>#menu-nashi-uslugi>li>a{
	color:#000;
	font-family: 'DIN-Bold';
	font-size:24px;
	line-height:30px;
	display:block;
	padding:20px 30px;
	border-bottom:1px solid #f24841;
}


.menu-ysl>#menu-nashi-uslugi>li>ul.sub-menu{
	padding:0px 30px;
}
.menu-ysl>#menu-nashi-uslugi>li>ul.sub-menu{padding:15px  30px;}
.menu-ysl>#menu-nashi-uslugi>li>ul.sub-menu li a{
	display:block;
	color:#000;
	font-family: 'DIN-Bold';
	font-size:18px;
	line-height:22px;
	padding:10px 0;
} 
.menu-ysl>#menu-nashi-uslugi>li>ul.sub-menu li a:hover{
	color:#ff3f39;
}
.menu-ysl>#menu-nashi-uslugi>li>ul.sub-menu li.current-menu-item a{
	color:#ff3f39;
	padding:10px 0 10px 15px;
	background: url("../images/yh.png") no-repeat center left;
}
.page_t{
	color:#000;
	font-family: 'DIN-Bold';
	font-size:30px;
	line-height:30px;
	padding:0 0 30px 0;
}

.ysl-box{
	padding:0 0 70px 0;
}
.form_pdd{
	padding:30px 70px 70px 70px;
	background:#FFF;
	box-shadow: 0px 5px 36px 9px rgba(229, 229, 229, 0.43);
}
.form_title{
	color:#272727;
	font-family: 'DIN-Bold';
	font-size:36px;
	line-height:52px;
	padding:0 0 10px 0;
}
.form-field{padding:0 0 15px 0;}
.form-field input,
.form-field textarea{
	background:#f3f5f6;
	padding:15px 10px;
	border:1px solid #f3f5f6;
}
.form-field textarea{
	height:200px;
}

.form-submit .form_send{
	width:100%;
	background:#ff3f39;
	color:#FFF;
	font-family: 'DIN-Medium';
	font-size:19px;
	line-height:24px;
	border:0px;
	padding:16px 0;
	cursor:pointer;
	transition:all 0.3s;
}
.form-submit .form_send:hover{background:#fc241e;}

.infbox{
	padding:40px 0 0 70px;
}
.infbox_1{
	font-family: 'DIN-Medium';
	font-size:18px;
	line-height:30px;
	background:#ff3f39;
	color:#FFF;
	background: url("../images/vsj.png") no-repeat center;
	width:227px;
	text-align:center;
	margin:0 0 45px 0;
}
.infbox_2{
	font-size:50px;
	line-height:52px;
	color:#272727;
	font-family: 'DIN-Bold';
	padding:0 0 20px 0;
}
.infbox_3{
	padding:0 0 45px 0;
}

.infbox_4{
	padding:0 0 0 40px;
	margin:0 0 15px 0;
	font-family: 'DIN-Medium';
	font-size:19px;
	line-height:25px;
	color:#272727;
	background: url("../images/in.png") no-repeat center left;
}
.infbox_5{
	padding:0 0 0 40px;
	margin:0 0 15px 0;
	font-family: 'DIN-Medium';
	font-size:19px;
	line-height:25px;
	color:#272727;
	background: url("../images/in2.png") no-repeat center left;
}
.infbox_6{
	padding:0 0 0 40px;
	margin:0 0 15px 0;
	font-family: 'DIN-Medium';
	font-size:19px;
	line-height:25px;
	color:#272727;
	background: url("../images/in3.png") no-repeat center left;
}

.fpar{
	background:#eeeeee;
	padding:50px 0;
}
.ftitle{
	font-family: 'DIN-Medium';
    font-size: 18px;
    line-height: 30px;
    color: #FFF;
    background: url(../images/vsj.png) no-repeat center;
    width: 227px;
    text-align: center;
    margin: 60px auto 25px auto;
}
.ftitle2{
	font-family: 'DIN-Bold';
	font-size:50px;
	line-height:52px;
	color:#272727;
	text-align:center;
	padding:0 200px;
	margin:0 0 70px 0;
}

.why-box{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
	width:325px;
	padding:0 0px 50px 0;
}
.why-info{
	width:calc(100% - 100px);
}
.why_img{
	width:100px;
}
.why_title{
	font-family: 'DIN-Bold';
	font-size:23px;
	line-height:26px;
	color:#2d2d2d;
	padding:0 0 10px 0;
}
.why_txt{
	font-family: 'DIN-Medium';
	font-size:19px;
	line-height:24px;
	color:#919191;
}
.marg40{padding:0px 0 40px 0;}


.okom{
	background: url(../images/okom1.png) no-repeat center top;
	margin:100px 0 0 0;
}
.okom-title{
	padding:110px 0 0px 80px;
	font-size:30px;
	line-height:32px;
	color:#ffffff;
	font-family: 'DIN-Bold';
}
.okom-title2{
	font-size:48px;
	line-height:52px;
	color:#ff3f39;
	font-family: 'DIN-Bold';
	text-transform:uppercase;
	padding:0 0px 22px 80px;
}
.okom-txt{
	font-size:18px;
	line-height:30px;
	color:#dedede;
	padding:0 65px 0 80px;
}
.okom img{
	margin:-100px 0 0 0;
	padding:0 0 100px 0;
}

.fysl{
	
}
.bln_1{
	width:calc(100% - 390px);
	height:600px;
}
.bln_2{margin:0 0 30px 0;}
.bln_2, .bln_3{
	height:285px;
}
.fysl-box-min{
	width:360px;
}
.fysl-box{
	margin:0 0 30px 0;
	position:relative;
	overflow: hidden;
} 
.fysl-box a{
	display:block;
	width:100%;
	overflow: hidden;
	margin:0 0 30px 0;
} 

.fysl-box a img {
    transition: 1s; 
    display: block;
   }
   .fysl-box a img:hover {
    transform: scale(1.2);
   }
	
.fysl-box span{
	font-size:26px;
	line-height:30px;
	color:#ffffff;
	font-family: 'DIN-Bold';
	position:absolute;
	left:35px;
	bottom:40px;
}
.fysl{
	padding:0 0 70px 0;
}

.sl-box-info{
	top:150px;
	position:absolute;
}
.sl-info-title{
	font-size:70px;
	line-height:74px;
	color:#ffffff;
	font-family: 'DIN-Bold';
	text-align:center;
	padding:0 0 20px 0;
}
.sl-info-txt{
	font-size:20px;
	line-height:24px;
	color:#e6e6e6;
	padding:0 0 30px 0;
	text-align:center;
}
.reedm{
	background: #ff3f39;
    font-family: 'DIN-Medium';
    font-size: 18px;
    line-height: 22px;
    color: #FFF;
    padding: 17px 30px;
    display: block;
	margin:0 auto;
	width:125px;
}
.reedm:hover{
	background:#fc241e;
	color:#FFF;
}
.ftcenter{
	text-align:center;
} 


#qtranslate-2 ul{
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
	padding:0 0 0 30px;
}
#qtranslate-2 ul li a{
	    font-family: 'DIN-Medium';
    font-size: 18px;
    line-height: 22px;
    color: #000000;
	display:block;
	padding:0 10px;
}
#qtranslate-2 ul li.active a{
	color: #ff3f39;
}
.fpar-box{
	    width: calc(25% - 30px);
    margin: 0 0 30px 0;
}
.fpar_img{
	text-align:center;
}

@media (max-width:1200px){
	
}

@media (max-width:992px){ 

}

@media (max-width:992px){ 
.mobilehidden {
    display: none;
}
.mobile-header {
     display: block;
    padding: 10px 15px;
    display: flex;
    justify-content: space-between;
}
.mobile-header-top {
    background: #343434;
    padding: 0 15px;
    display: flex;
    padding: 9px;
}

/*MENU OLD
.page-header__toggler{width:26px;height:26px;position:relative;outline:0;padding:0;border:0;background-color:transparent;cursor:pointer}.page-header__toggler::before{width:200%;height:200%;left:50%;top:50%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);content:"";position:absolute;background-color:transparent}.page-header__toggler span{position:absolute;display:block;width:inherit;height:2px;background-color:#FFF;-webkit-transition:all .4s ease;transition:all .4s ease}.page-header__toggler span:nth-child(1){top:0}.page-header__toggler span:nth-child(2){top:8px}.page-header__toggler span:nth-child(3){width:50%;top:16px}.page-header__toggler--opened span:first-child{top:5px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.page-header__toggler--opened span:nth-child(2){opacity:0}.page-header__toggler--opened span:last-child{top:5px;width:100%;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.main-nav{-webkit-transition:-webkit-transform .4s ease-in-out;transition:-webkit-transform .4s ease-in-out;transition:transform .4s ease-in-out;transition:transform .4s ease-in-out,-webkit-transform .4s ease-in-out;position:absolute;top:44px;left:0;z-index:10;width:100%;background-color:#343434}.main-nav--closed,.main-nav--closed1{-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:top;transform-origin:top}.main-nav--opened,.main-nav--opened1{-webkit-transform:scaleY(1);transform:scaleY(1);-webkit-transform-origin:top;transform-origin:top;height:auto;overflow-y:scroll;z-index:14;height:-webkit-fill-available;padding-bottom:30px}.main-nav__list,.main-nav__list1{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-top:20px}.overlay{width:100%;height:100%;background-color:#031e30;position:fixed;z-index:0;top:100px;left:0;-webkit-transition:visibility 0 linear .33s,opacity .33s linear;transition:visibility 0 linear .33s,opacity .33s linear}.overlay--visible{visibility:visible;opacity:.4;-webkit-transition-delay:0;transition-delay:0}.overlay--hidden{visibility:hidden;opacity:0}.overlay--full{z-index:100;top:0}
end menu old*/

/*MENU NEW*/
.mobile-op{display:block}
main{transition:all 800ms cubic-bezier(.8,0,.33,1)}
main.bodymain-open{-webkit-filter:blur(3px);filter:blur(3px);transition:all 800ms cubic-bezier(.8,0,.33,1)}
nav.mobile-op{overflow:hidden;position:absolute;transform:translateX(-300px);height:100vh;width:400px;transition:all 800ms cubic-bezier(.8,0,.33,1);border-radius:0 0 100% 50%;z-index:999;top:0}
nav.nav-open{transform:translateX(0px);border-radius:0 0 0 0;background:rgba(244,244,244,0.8);z-index:999}
.menu-btn{position:relative;top:5px;left:0;padding:0;width:50px;cursor:pointer;z-index:1000;transition:all 700ms cubic-bezier(.9,0,.33,1)}
.menu-btn.btn-open{left:330px;transition:all 700ms cubic-bezier(.9,0,.33,1)}
.menu-btn .line{padding:0;width:50px;background:#da251d;height:2px;margin:10px 0;transition:all 700ms cubic-bezier(.9,0,.33,1)}
.menu-btn .line.line--1{width:50px;transform:rotate(0) translateY(0)}
.menu-btn .line.line--1.line-cross{width:50px;transform:rotate(45deg) translateY(10px);background:#da251d}
.menu-btn .line.line--2{width:50px;transform:translateX(0)}
.menu-btn .line.line--2.line-fade-out{width:50px;transform:translate(30px);opacity:0}
.menu-btn .line.line--3{width:50px;transform:rotate(0) translateY(0)}
.menu-btn .line.line--3.line-cross{width:50px;transform:rotate(-45deg) translateY(-16px) translateX(6px);background:#da251d}
nav.mobile-op .nav-links{position:absolute;left:0;top:0;width:100%;height:100%;transform:translateX(-100px);opacity:0;transition:all 900ms cubic-bezier(.9,0,.33,1);padding:80px 30px}
nav.mobile-op .nav-links.fade-in{opacity:1;transform:translateX(0px)}
nav.mobile-op .nav-links .link{margin:20px 0;text-decoration:none;font-family:sans-serif;color:rgba(0,0,0,0.9);font-weight:700;text-transform:uppercase;font-size:1.2rem;transition:all 300ms cubic-bezier(.9,0,.33,1)}
nav.mobile-op .nav-links .link:hover{color:rgba(0,0,0,.5)}
.menu-menu-top-container{margin:0 0 30px}
#menu-menu-top-1 li a{font-size:22px;line-height:28px;color:#000;display:block;font-weight:700;padding:0 0 5px}
.nav-links .inf-ico6{background:none;padding:30px 0 0}
/*END MENU NEW*/ 


.h-phone{padding:20px 0;}
.h-phone a{font-size:22px;}
#qtranslate-2 ul{padding:0px;width:100px;}
.tns-nav, .sl-box-info{display:none;}
.ftitle2 {
    padding: 0 0px;
}
.okom {
    margin: 0px 0 0 0;
	padding:15px 0;
	background:#13222b url(../images/okom1.png) no-repeat center top / cover;
}
.okom img {
    margin: 0px 0 0 0;
    padding: 0 0 30px 0;
}
.okom-title {
    padding: 30px 0 0px 0px;
}
.okom-title2 {
    padding: 0 0px 22px 0px;
}
.okom-txt {
    padding: 0 0px 0 0px;
}
.fpar-box{
	margin:0 0 20px 0;
}
.form_pdd {
    padding: 30px 30px 30px 30px;
}
.infbox {
    padding: 40px 0 0 0px;
}

element.style {
}
.infbox_1 {
    margin: 0 auto 45px auto;
}
.infbox_2{text-align:center;}
 
.menu-ysl>#menu-nashi-uslugi{margin:0 0 30px 0;}

#menu-menu-top-1 ul{padding:0 0 0 15px;}
.bln_1 {
 
    height: auto;
}.fysl-box a {
    margin: 0 0 0px 0;
}

}

@media (max-width:767px){
	.fysl-box {
		width: 320px;
		margin:0 auto 30px auto;
	}
	.con-box {
    padding: 0 0 30px 0;
    width: 100%;
	}
	.info-box {
		padding: 90px 0 60px 0;
		font-size: 50px;
    line-height: 54px;
	}
	.rew-box {
		width: 100%;
	}
	.partners-box {
		width: calc(50% - 30px);
	}
.fpar-box{
	width: calc(50% - 30px);
}
	
}
@media (max-width:400px){
	.fpar-box{
		width: calc(50% - 30px);
	}
}